/* 100% width tweak */
@media only screen and (min-width:1024px) {
	#headercontainer, #contentcontainer, #footercontainer, #fatfooterblock,
		#dropdownnav, #megamenunav, #emergencyalert {
		width: auto;
	}
}

@media only screen and (min-width:1024px) {
	body.lt-ie9 #headercontainer, body.lt-ie9 #contentcontainer, body.lt-ie9 #footercontainer,
		body.lt-ie9 #fatfooterblock, body.lt-ie9 #dropdownnav, body.lt-ie9 #megamenunav,
		body.lt-ie9 #emergencyalert {
		width: 1008px;
	}
}

@media only screen and (min-width:1024px) {
	#contentcolumn.twocolumn {
		width: -moz-calc(100% - 247px);
		width: -webkit-calc(100% - 247px);
		width: calc(100% - 247px);
	}
}
/* end 100% width tweak */
@media only screen and (max-width:767px) {
	#contentcolumn.twocolumn {
		width: auto;
	}
}

.form-group-sm .form-control {
	padding: 0px 10px;
}
.form-control {
	margin-bottom: 0px
}

.page-background {
	background: #58A2CF url('../img/large-screen-background.jpg') no-repeat
		center top;
	background-size: 100% 100%;
	padding: 0 10px 10px;
	margin-top: 0px;
}

.subTitleHelp h4 {
	margin: 15px 0 15px 0;
}

#dropdownnav {
	display: none;
}

@media only screen and (max-width:767px) {
	.toggleMenu {
		display: none;
	}
}

#breadcrumbs {
	display: none;
}

#asidenav #timecontainer {
	float: none;
	text-align: left;
	margin: 0 5px 5px 1em;
	color: #efefef;
}

.deep-nav-menu a {
	font-weight: bold;
}

@media only screen and (max-width:767px) {
	#asidenav #timecontainer {
		background: none repeat scroll 0 0 #2d2d2d;
		padding: 5px 0 0 0;
		margin: 0 0 0 0;
	}
}

#logincontainer {
	clear: both;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	float: right;
	margin: 0 0 0 0;
	overflow: hidden;
	position: relative;
	display: block;
	background-color: rgba(0, 0, 0, 0.3);
	font-size: 1em;
	padding: 3px 10px;
	width: auto;
	text-align: center;
	color: #ffffff;
}

#logincontainer a:link {
	text-decoration: none;
	color: white;
}

#logincontainer a:hover {
	text-decoration: underline;
	color: white;
}

#logincontainer a:visited {
	color: white;
}

.lt-ie9 #logincontainer {
	clear: both;
	float: right;
	margin: 0 0 0 0;
	overflow: hidden;
	position: relative;
	display: block;
	background: #2d2d2d 0px 0px);
	font-size: 1em;
	padding: 3px 10px;
	width: auto;
	text-align: center;
	color: #efefef;
	border: $4a4a4a 1px solid;
}

.lt-ie9 #logincontainer a:link {
	text-decoration: none;
	color: white;
}

.lt-ie9 #logincontainer a:hover {
	text-decoration: underline;
	color: white;
}

.lt-ie9 #logincontainer a:visited {
	color: white;
}

@media only screen and (max-width:767px) {
	#logincontainer {
		margin: 0 10px 10px 0;
	}
}

/* generic class for aligning left */
.left-align {
	text-align: left;
}

hr {
	border-top: 1px dotted #000000;
}

/* hide email icon */
.icon-mailto:after, a[href^="mailto:"]:after {
	display: none;
}

/* For use on links and buttons to "make them bigger"  */
.important {
	font-size: 1.5em;
}

#login-dp {
	min-width: 250px;
	padding: 14px 14px 0;
	overflow: hidden;
	background-color: rgba(255, 255, 255, 1);
}

#login-dp .help-block {
	font-size: 12px
}

#login-dp .bottom {
	background-color: rgba(255, 255, 255, .8);
	border-top: 1px solid #ddd;
	clear: both;
	padding: 14px;
}

#login-dp .social-buttons {
	margin: 12px 0
}

#login-dp .social-buttons a {
	width: 49%;
}

#login-dp .form-group {
	margin-bottom: 10px;
}

.btn-fb {
	color: #fff;
	background-color: #3b5998;
}

.btn-fb:hover {
	color: #fff;
	background-color: #496ebc
}

.btn-tw {
	color: #fff;
	background-color: #55acee;
}

.btn-tw:hover {
	color: #fff;
	background-color: #59b5fa;
}

.rowHeader {
	padding: 0.75% 2%;
}

.search-container {
	margin: auto;
	padding-right: 10px;
}

.globSearch {
	border-radius: 4px;
	border: 1px solid #ccc;
	padding: 12px 20px 12px 20px;
	width: 160px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
	float: right;
}

.globSearch:focus {
	width: 80%;
}

.fontAwesome {
	font-family: 'Lato', sans-serif, 'Helvetica', FontAwesome, sans-serif;
}

.search, .contractSDate {
	width: 70% !important;
}

.fa-exclamation-triangle, .mailFailure {
	color: #E26965;
}

.blank_row {
	eight: 10px !important; /* Overwrite any previous rules */
	background-color: #FFFFFF;
}

.alerts {
	padding-left: 0%;
}

#ctForm {
	padding-left: 2%;
}

.addContact {
	color: #6ED43B;
}

.fa-file-word-o {
	color: #2A5699;
}

.fa-file-powerpoint-o {
	color: #D34826;
}

.fa-file-archive-o {
	color: #D58902;
}

.fa-file-excel-o {
	color: #207044;
}

.fa-file-pdf-o {
	color: #8D0402;
}

.fa-file-text {
	color: #7BBECF;
}

.fa-file-code-o {
	color: #E44D26;
}

.fa-file-image-o {
	color: #208895;
}

.fa-file-o {
	color: #737373;
}

.testSiteHeader {
	background-color: blue;
	height: 10px;
}

.fa-disabled {
	color: #808080;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
	position: relative;
	min-height: 100%;
}

body {
	/* Margin bottom by footer height */
	margin-bottom: 0px;
}

.footer {
	position: absolute;
	width: 100%;
	padding: 10px;
	background-color: #f5f5f5;
	text-align: center;
}

/* Not required for template or sticky footer method. */
body>.container {
	/* padding: 60px 15px 0; */
	padding: 10px 10px 0 0;
}

.container .text-muted {
	margin: 20px 0;
}

.footer>.container {
	padding-right: 15px;
	padding-left: 15px;
}

code {
	font-size: 80%;
}

/* Tender details styling */

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th,
 .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
padding: 0px;
 border:none;

}
.rightMenu {
	position: relative;
	float: right;
}

.strong {
	color: #003366;
	font-weight: bold;
}

.closing_date {
	color: #990000;
	font-weight: bold;
}

.opening_date {
	color: #0CCF1D;
	font-weight: bold;
}
.blueiconcolor {
	color: #003366;
}
.rediconcolor {
	color: #8B0000;
}
hr {
	margin-top: 10px;
	margin-bottom: 10px;
	border: 0;
	border-top: 1px solid #eee;
}
.fa-file-text-o {
	color: #7BBECF;
}
